Skip to content
Registry StackDocsDevelopment (unreleased)

Process readiness probe

GET
/ready
curl --request GET \
--url https://example.com/ready

Process status

Media typeapplication/json
object
status
required
Allowed values: ok ready

Example

{
"status": "ok"
}
Cache-Control
string
Allowed value: no-store
Pragma
string
Allowed value: no-cache

The configured request deadline elapsed

Media typeapplication/json
object
error
required
Allowed values: invalid_request invalid_token unsupported_grant_type invalid_grant invalid_credential_request invalid_proof invalid_nonce credential_request_denied temporarily_unavailable server_error
error_description
required
string

Example

{
"error": "invalid_request"
}
Cache-Control
string
Allowed value: no-store
Pragma
string
Allowed value: no-cache